{
  "type": "wizard_samurai:shaped_table",
  "category": "misc",
  "key": {
    "a": {
      "item": "irons_spellbooks:mana_upgrade_orb"
    },
    "d": {
      "item": "samurai_dynasty:katana_akaname"
    },
    "f": {
      "item": "samurai_dynasty:katana_kitsune"
    },
    "g": {
      "item": "irons_spellbooks:fire_upgrade_orb"
    },
    "h": {
      "item": "samurai_dynasty:katana_kitsune_blue"
    },
    "j": {
      "item": "samurai_dynasty:katana_oni"
    },
    "k": {
      "item": "samurai_dynasty:katana_jorogumo"
    },
    "l": {
      "item": "irons_spellbooks:cooldown_upgrade_orb"
    },
    "q": {
      "item": "irons_spellbooks:arcane_ingot"
    },
    "s": {
      "item": "irons_spellbooks:energized_core"
    },
    "t": {
      "item": "irons_spellbooks:amethyst_rapier"
    },
    "u": {
      "item": "irons_spellbooks:cooldown_rune"
    },
    "y": {
      "item": "minecraft:nether_star"
    }
  },
  "pattern": [
    "qaygq",
    "qlsaq",
    "qgtgq",
    "qlulq",
    "dfhjk"
  ],
  "result": {
    "item": "wizard_samurai:katana_amethyst_wizard_samurai"
  },
  "show_notification": true,
  "tier": 2
}